DebugLevel		0
IpVersion		4
AllowNoInt		yes
Pollrate		0.1
TcRedundancy		2
MprCoverage		7
LinkQualityFishEye	1
LinkQualityWinSize	100
LinkQualityDijkstraLimit 0 30.0
Hna4
{
}
LinkQualityLevel 2
UseHysteresis no
Interface "eth0"
{
	HelloInterval           6.0
	HelloValidityTime       108.0
	TcInterval              4.0
	TcValidityTime          324.0
	MidInterval             18.0
	MidValidityTime         324.0
	HnaInterval             18.0
	HnaValidityTime         108.0
}
